» Ubuntu » Packages

Error

two or more packages specified (libbrasero-media3-1 quantal)